.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-09ec0585-e6c8-6fed-3ef5-e733d5be38f6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5dc4346-739b-af9b-4eee-2a6abfec6f12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5dc4346-739b-af9b-4eee-2a6abfec6f12) !important;
}
.lfr-layout-structure-item-388bbc4d-9174-cb30-ddd7-96e3d800719b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd390f67-0a1b-80a0-1616-c5fdcac91c2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd390f67-0a1b-80a0-1616-c5fdcac91c2f) !important;
}
.lfr-layout-structure-item-9a07ba0f-9abe-8f8f-3ca1-65988bb0915c {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a07ba0f-9abe-8f8f-3ca1-65988bb0915c) !important;
}
.lfr-layout-structure-item-1c166c91-9b86-a797-0e7f-d8268d7f66fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa12bfc0-07ce-2f7e-3aee-b2cea13059b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa12bfc0-07ce-2f7e-3aee-b2cea13059b8) !important;
}
.lfr-layout-structure-item-a69737af-6f9a-4c30-839f-31ed5e1f2081 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a69737af-6f9a-4c30-839f-31ed5e1f2081) !important;
}
.lfr-layout-structure-item-364c44f9-e178-5d6e-a14a-7036fb64e0b7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3556eb36-607a-f2dc-6000-74589f2892a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3556eb36-607a-f2dc-6000-74589f2892a9) !important;
}
.lfr-layout-structure-item-d3c3f058-6240-d218-2f4e-48060dc76c26 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e5ffc06-b4f5-8257-ccd1-0bff8b6a3c2d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be0fcaa9-ca37-7c88-2fba-db5e3c0017d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be0fcaa9-ca37-7c88-2fba-db5e3c0017d9) !important;
}
.lfr-layout-structure-item-5ccb305e-f9e3-1fd1-8bf8-a593a3b8fa66 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ccb305e-f9e3-1fd1-8bf8-a593a3b8fa66) !important;
}
.lfr-layout-structure-item-e5ad1771-2b42-f457-8485-83b72be07c9b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-607ee4c7-0280-357a-ec21-11953a7a6d76 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ea01134-4632-d76e-5c2d-7d25ec544cd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ea01134-4632-d76e-5c2d-7d25ec544cd7) !important;
}
.lfr-layout-structure-item-e2d6b4ae-9cd8-aa79-39f4-19952099b3c1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfff34db-7dbb-bb29-c59e-0506d93daefd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfff34db-7dbb-bb29-c59e-0506d93daefd) !important;
}
.lfr-layout-structure-item-784ce583-fa52-eb3e-3fc1-2d9ae37eadab {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e037f644-878c-6c0f-bfb7-05b14e161c7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e037f644-878c-6c0f-bfb7-05b14e161c7f) !important;
}
